
- [ ] Prepare new data with several configuration such as many nodes, varing number of technologies, etc.
- [x] Get dual variable from constraint to results df
- [x] add CO2 constraint // FS: added CO2 cap constraint
- [x] add interconnection //FS: Added fixed interconnection
- [x] report with convetional sets naming (e.g. "n" instead of "Regions")
- [ ] filter(:Value => Value -> !(0.0), df)
- [ ] save data in feather format in compliance with dieterpy Symbols
- [] Implement possibility of load loss per node (G_INF is not in EnergyBalance)
- [ ] Benders: Add possibility to augment or change DieterModel
    - [ ] Push different weather data
    - [ ] Push capacity expansion (N) results of previous Run
- [ ] Benders: Add setting to DieterModel that tells define_model to fix capacities based on capacity decisions of previous run 
- [ ] Benders: Write Benders algorithm with callbacks (rather than loop)
- [ ] Test